You are not logged in or registered. Please login or register to use the full functionality of this board...

Post Reply 
 
Thread Rating:
  • 2 Votes - 4.5 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Carly for VW/AUDI/SEAT/SKODA v11.60 (Update 20.09.18)
03-14-2018, 01:35 PM (This post was last modified: 09-30-2018 03:50 AM by bugmenot.)
Post: #1
VW-SEAT-SKODA-AUDI Carly for VW/AUDI/SEAT/SKODA v11.60 (Update 20.09.18)
Carly for VAG Pro 11.60

- InApp Purchases unlocked -


[Image: unnamedw8ow1qbshb.jpg]


- Name.......: iVini Carly for VAG Pro
- OS...........: Android
- Language..: Multilanguage
- Size..........: ca 102 MB
- Version.....: 11.60

http://ul.to/iilycj1l



Please don't forget to click Thanks + Reputation


Attached File(s)
1. SEE MY OTHER UPLOADS.txt
File Type: .txt
Downloaded: 41 times
Size: 997 bytes


bugmenot, proud to be a member of GarageForum since Jun 2016.
Visit this user's website Find all posts by this user
Quote this message in a reply
 Thanks given by: gargamel , valadisb , metaller41 , SebA8803 , stratosbel , Alfaromeo , Nick10 , AUTODIAG2000 , knuffe , Piksi , teac , jun1 , Chbani01 , lockenkopf , simonjoe , spyarena , 00mephysto00 , delma5 , giannisyzfr1 , msternie , dazman , seal777 , bbs26 , seppo2009 , BimmerUp , andivialli , n3dv , kiriakos1000 , samatii , kakus
04-24-2018, 11:50 AM
Post: #2
RE: Carly for VW/AUDI/SEAT/SKODA v9.94 (Update 10.04.18) no Root
Inside 9.91 pro and 9.94.
How to install?

highlander42, proud to be a member of GarageForum since Dec 2016.
Visit this user's website Find all posts by this user
Quote this message in a reply
04-25-2018, 07:41 AM
Post: #3
RE: Carly for VW/AUDI/SEAT/SKODA v9.94 (Update 10.04.18) no Root
(04-24-2018 11:50 AM)highlander42 Wrote:  Inside 9.91 pro and 9.94.
How to install?
Use just 9.91.....its the last know working Version. There are some troubles with 9.94

bugmenot, proud to be a member of GarageForum since Jun 2016.
Visit this user's website Find all posts by this user
Quote this message in a reply
 Thanks given by: highlander42
04-25-2018, 11:58 AM
Post: #4
Carly for VW/AUDI/SEAT/SKODA v9.94 (Update 10.04.18) no Root
(04-25-2018 07:41 AM)bugmenot Wrote:  
(04-24-2018 11:50 AM)highlander42 Wrote:  Inside 9.91 pro and 9.94.
How to install?
Use just 9.91.....its the last know working Version. There are some troubles with 9.94


Thanks!!


Enviado desde mi iPhone utilizando Tapatalk

highlander42, proud to be a member of GarageForum since Dec 2016.
Visit this user's website Find all posts by this user
Quote this message in a reply
07-08-2018, 06:10 AM
Post: #5
RE: Carly for VW/AUDI/SEAT/SKODA v11.21 (Update 05.07.18) no Root
Okay guys, finally a working version in first post or here

http://ul.to/rcvwx7ms

bugmenot, proud to be a member of GarageForum since Jun 2016.
Visit this user's website Find all posts by this user
Quote this message in a reply
 Thanks given by: highlander42 , metaller41 , msternie
07-08-2018, 06:29 AM
Post: #6
VW-SEAT-SKODA-AUDI RE: Carly for VW/AUDI/SEAT/SKODA v11.21 (Update 05.07.18) no Root
(07-08-2018 06:10 AM)bugmenot Wrote:  Okay guys, finally a working version in first post or here

http://ul.to/rcvwx7ms
Thanks!!!
Which type of obd works? KKL?

highlander42, proud to be a member of GarageForum since Dec 2016.
Visit this user's website Find all posts by this user
Quote this message in a reply
07-08-2018, 09:50 AM
Post: #7
RE: Carly for VW/AUDI/SEAT/SKODA v11.21 (Update 05.07.18) no Root
(07-08-2018 06:29 AM)highlander42 Wrote:  
(07-08-2018 06:10 AM)bugmenot Wrote:  Okay guys, finally a working version in first post or here

http://ul.to/rcvwx7ms
Thanks!!!
Which type of obd works? KKL?
ELM 327 and Rosstech-VAG CAN

bugmenot, proud to be a member of GarageForum since Jun 2016.
Visit this user's website Find all posts by this user
Quote this message in a reply
 Thanks given by: highlander42
07-08-2018, 12:49 PM (This post was last modified: 07-08-2018 12:53 PM by highlander42.)
Post: #8
RE: Carly for VW/AUDI/SEAT/SKODA v11.21 (Update 05.07.18) no Root
(07-08-2018 09:50 AM)bugmenot Wrote:  
(07-08-2018 06:29 AM)highlander42 Wrote:  
(07-08-2018 06:10 AM)bugmenot Wrote:  Okay guys, finally a working version in first post or here

http://ul.to/rcvwx7ms
Thanks!!!
Which type of obd works? KKL?
ELM 327 and Rosstech-VAG CAN
Thank you bugmenot. Works elm 327 wifi or bluetooth?

highlander42, proud to be a member of GarageForum since Dec 2016.
Visit this user's website Find all posts by this user
Quote this message in a reply
07-09-2018, 11:30 AM
Post: #9
RE: Carly for VW/AUDI/SEAT/SKODA v11.21 (Update 05.07.18) no Root
(07-08-2018 12:49 PM)highlander42 Wrote:  
(07-08-2018 09:50 AM)bugmenot Wrote:  
(07-08-2018 06:29 AM)highlander42 Wrote:  
(07-08-2018 06:10 AM)bugmenot Wrote:  Okay guys, finally a working version in first post or here

http://ul.to/rcvwx7ms
Thanks!!!
Which type of obd works? KKL?
ELM 327 and Rosstech-VAG CAN
Thank you bugmenot. Works elm 327 wifi or bluetooth?
I tried with Bluetooth and it worked good. But keep in mind, there are different version of ELM327 out there.

Some with v1.5 and 2.1.

v1.5 is working better!

To find out which version you have, you just need to install a little App called "ELM327 Identifier" from Playstore

https://play.google.com/store/apps/detai...r&hl=en_US

bugmenot, proud to be a member of GarageForum since Jun 2016.
Visit this user's website Find all posts by this user
Quote this message in a reply
 Thanks given by: highlander42
07-09-2018, 03:47 PM (This post was last modified: 07-09-2018 03:53 PM by highlander42.)
Post: #10
RE: Carly for VW/AUDI/SEAT/SKODA v11.21 (Update 05.07.18) no Root
(07-09-2018 11:30 AM)bugmenot Wrote:  
(07-08-2018 12:49 PM)highlander42 Wrote:  
(07-08-2018 09:50 AM)bugmenot Wrote:  
(07-08-2018 06:29 AM)highlander42 Wrote:  
(07-08-2018 06:10 AM)bugmenot Wrote:  Okay guys, finally a working version in first post or here

http://ul.to/rcvwx7ms
Thanks!!!
Which type of obd works? KKL?
ELM 327 and Rosstech-VAG CAN
Thank you bugmenot. Works elm 327 wifi or bluetooth?
I tried with Bluetooth and it worked good. But keep in mind, there are different version of ELM327 out there.

Some with v1.5 and 2.1.

v1.5 is working better!

To find out which version you have, you just need to install a little App called "ELM327 Identifier" from Playstore

https://play.google.com/store/apps/detai...r&hl=en_US
Great and useful bugmenot, one million thanks again.

highlander42, proud to be a member of GarageForum since Dec 2016.
Visit this user's website Find all posts by this user
Quote this message in a reply
Post Reply 


Forum Jump:


User(s) browsing this thread: 1 Guest(s)